Subject: Ticket Assigned - NEED ESCALATION
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 07:29:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION my name is muhammed saeed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is muhammed saeed Bot:  Hi My Name Is Muhammed Saeed ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526505985            03:48 AM, 04rd Nov                   Sohaib                   Hi Muhammed  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:48 AM, 04rd Nov                     my name is muhammed saeed                    Hi           03:49 AM, 04rd Nov                     my name is muhammed saeed                    I asked for a return           03:49 AM, 04rd Nov                     my name is muhammed saeed                    Last week           03:49 AM, 04rd Nov                     my name is muhammed saeed                    Still the driver didnt contact me           03:49 AM, 04rd Nov                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            03:50 AM, 04rd Nov                     my name is muhammed saeed                    Ok let me check           03:51 AM, 04rd Nov                     my name is muhammed saeed                    9508758916           03:52 AM, 04rd Nov                     my name is muhammed saeed                    This is the order number           03:52 AM, 04rd Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:52 AM, 04rd Nov                     my name is muhammed saeed                    Okay           03:53 AM, 04rd Nov                   Sohaib                   Could you please confirm that if the following contact number is correct : +971526505985           03:53 AM, 04rd Nov                     my name is muhammed saeed                    Yes its correct           03:54 AM, 04rd Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you. We'd appreciate your understanding and cooperation with us.           03:54 AM, 04rd Nov                   Sohaib                   Is there anything else I can help you with?           03:54 AM, 04rd Nov                     my name is muhammed saeed                    No thank you           03:55 AM, 04rd Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 AM, 04rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3312916